GXml.CssSelectorType – GXml-0.20 Reference Manual

# CssSelectorType

## Description:

public enum CssSelectorType

Enumeration of types for GXml.CssSelector

Namespace: GXml
Package: GXml-0.20

## Content:

### Enum values:

- ALL
- ATTRIBUTE
- ATTRIBUTE_CONTAINS
- ATTRIBUTE_ENDS_WITH
- ATTRIBUTE_EQUAL
- ATTRIBUTE_STARTS_WITH
- ATTRIBUTE_STARTS_WITH_WORD
- ATTRIBUTE_SUBSTRING
- CLASS
- ELEMENT
- ID
- PSEUDO_CLASS